html, body {
	margin: 0;
	padding: 0;
	font-family: "Open Sans", sans-serif;
	background: #262626;
}

header {
	padding: 20px;
	background: #6200ee;
	color: #fff;
}

header h1 {
	margin: 0;
	padding: 0;
}

main {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	color: #fff;
}

.account {
	position: relative;
}

.account-id {
	margin-top: 10px;
	line-height: 44px;
}

.account-balance {
	font-size: 30px;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}

.account-balance-currency {
	font-size: 15px;
}

.transactions {
	border-bottom: 1px solid #aaa;
	padding-bottom: 10px;
	margin-bottom: 0;
}

.transaction-amount-spent {
	color: red;
}

.transaction-amount-received {
	color: green;
}

.transaction-list {
	list-style-type: "";
	padding-left: 0;
	margin-top: 0;
}

.transaction {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #aaa;
}

.transaction-amount-wrapper {
	position: relative;
}

.transaction-amount {
	font-size: 20px;
	float: right;
	position: absolute;
	top: 10px;
	right: 0;
	margin-top: 0;
	margin-bottom: 0;
}
